uuid: 2163b5d2-4808-4e10-bf47-a1c4c40258a3
langcode: ru
status: true
dependencies:
  config:
    - node.type.testimonial
id: node.testimonial
target_entity_type_id: node
target_bundle: testimonial
default_langcode: zxx
language_alterable: false
